baseURL = 'https://reaktionsfaehig.net/'
defaultContentLanguage = 'de'
title = 'tech weblog'
theme = 'internet-weblog'

[markup.goldmark.renderer]
unsafe=true

[privacy]
  [privacy.youTube]
    disable = false
    privacyEnhanced = true

[params.author]
	Handle = "reaktionsfaehig"
	Email = "stephan@hadan.de"
	FirstName = "Stephan"
	LastName = "Hadan"
	AboutPage = "about/"
	Location = "Pforzheim, Germany"
	FlickrID = "202172509@N02"

[params]
	Description = "Internet weblog of technically everything."
	ShowCopyright = true
	RSSEnabled = true
	EnablePreferredDarkAppearance = true
	RSSMicropostTitles = false
	mainSections = [ "Posts", "Microposts" ]
	statuspageenabled = true
	statuspage = "https://status.hadan-it.com/status/reaktionsfaehig"
	statuspagename = "Statusseite"
    umamienabled = true
    umamiurl = "https://analytics.hadan-it.com/"
    umamisrihash = "sha384-XPD7H/svZdlOCWsK9XUXOByk5+9XC/XNBCPbQhoW3VrSbRb+jNPkQOmS/esh9pkQ"
    umamiid = "3b3d9b22-25d3-476e-b21a-81b3a1f1835f"

[taxonomies]
	tag = "tags"
	category = "categories"
	series = "series"

[[menu.main]]
	name = "Posts"
	weight = 1
	identifier = "posts"
	url = "/posts/"

[[menu.main]]
   name = "Microposts"
   weight = 2
   identifier = "microposts"
   url = "/microposts/"

[[menu.main]]
	name = "Datenschutz"
	weight = 3
	identifier = "dataprivacy"
	url = "/dataprivacy/"

[[menu.main]]
        name = "Impressum"
        weight = 4
        identifier = "imprint"
        url = "/imprint/"
